import React from 'react';
export default function SwipeUpAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M326.5-198.5Q263-262 263-353q0-84 50.5-138.5T433-565v-161l-83 83-67-66 197-197 197 197-67 66-83-83v161q69 19 119.5 73.5T697-353q0 91-63.5 154.5T480-135t-153.5-63.5" })));
}
